Commit b3803894 authored by André Kerkhoff's avatar André Kerkhoff
Browse files

Add dependencies for ExcelImportExportPlugin

parent 475bfc83
......@@ -5,5 +5,5 @@ DEPENDENCIES
GRAPH
apache2 (5.2.1)
foswiki (2.5.1)
foswiki (2.6.0)
apache2 (< 6.0)
......@@ -38,6 +38,9 @@ module Foswiki
DirectedGraphPlugin: {
apt: %w(graphviz libclass-std-storable-perl libdigest-perl-md5-perl libfile-spec-native-perl),
},
ExcelImportExportPlugin: {
apt: %w(libdate-manip-perl libspreadsheet-parseexcel-perl libspreadsheet-writeexcel-perl),
},
# File::Copy, File::Path, File::Temp ?
FastCGIEngineContrib: {
apt: %w(libfcgi-perl),
......
......@@ -3,7 +3,7 @@ maintainer 'HPC'
maintainer_email 'hpc@gsi.de'
license 'All rights reserved'
description 'Installs/Configures Foswiki'
version '2.5.1'
version '2.6.0'
depends 'apache2', '< 6.0'
supports 'debian'
supports 'ubuntu'
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment